GO CABS Android Issues - Bug #10332

Rider App --> Left Menu button --> Saved Locations --> Plus Icon (Add New save Location) --> App

is getting crashing, when | click plus (+) icon two time
08/05/2024 02:44 PM - Mohd Irfan

Status: Closed Start date: 08/05/2024
Priority: High Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Rider App --> Left Menu button --> Saved Locations --> Plus Icon (Add New save Location) --> App is getting crashing, when | click

plus (+) icon two time

See attached screen Record:

History

#1 - 08/07/2024 01:30 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 08/08/2024 02:44 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

XRecorder_28072024_143711 (1).mp4 1.33 MB
